@charset "utf-8";
/* CSS Document */

body { font-family:Arial, Helvetica, sans-serif; margin:0px;}

#wrapper { margin:auto; padding:0px; width:999px;}

.header { float:left; margin:0px; padding:0px; width:999px; height:100px;}
.header img { float:left; margin:10px 0 0 0; padding:0px;}
.header h1 { float:left; margin:0 0 0 10px; line-height:80px; padding:0px; font-size:36px;}
.header p { float:right; margin:25px 20px 0 0; padding:0px;}
.header a { color:#000; text-decoration:none;}

.nav { float:left; margin:0px; padding:0px; width:999px;}

.slider { float:left; margin:0px; padding:0px; width:999px;}

.content { float:left; margin:0 0 0 20px; padding:0px; width:710px;}
.content h1 { margin:0px; padding:5px 10px; font-size:20px; border-bottom:2px solid #000;}
.content h2 { margin:0px; padding:5px 10px; font-size:16px; text-decoration:underline;}
.content p { margin:0px; padding:5px 10px; font-size:14px; text-align:justify;}
.content div:hover { background:#E9E9E9;}

.contact { float:left; margin:0px; padding:0px; width:999px;}
.contact h1 { margin:0px; padding:5px 10px; font-size:20px; border-bottom:#000 2px solid;}
.contact p { margin:0px; padding:5px 10px; text-align:justify; font-size:14px;}
.contact a { color:#000; text-decoration:none;}

.products { float:left; margin:0px; padding:0px; width:269px;}
.products h1 { margin:0px; padding:5px 10px; font-size:20px; border-bottom:#000 2px solid;}
.products ul { margin:5px 0 0 0; padding:0px; list-style:none;}
.products ul li {margin:0px; padding:0px 10px; background:#e7281f; position:static; border-bottom:1px #FFFFFF solid;}
.products ul li a { text-decoration:none; color:#fff; line-height:25px; font-size:14px; font-weight:bold;}
.products ul li a:hover { color:#000;}

/*
.products { float:left; margin:0px; padding:0px; width:249px;}
.products h1 { margin:0px; padding:5px 10px; font-size:20px; border-bottom:#000 2px solid;}
.products ul { margin:5px 0 0 0; padding:0px; list-style:none;}
.products ul li { float:left; margin:0px; padding:0px; width:249px; height:30px; background:#e7281f;}
.products ul li a { float:left; margin:0px; padding:7px 10px; color:#000; text-decoration:none; font-size:14px;}
.products ul li a:hover { margin:0px; padding:7px 15px;}*/

#footer-wrapper { margin:auto; padding:0px; width:999px;}
.footer { float:left; margin:auto; padding:0px; width:100%;
/* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #000, #585858);
/* Firefox 3.6+ */ background: -moz-linear-gradient(top, #000, #585858); 
/* IE 10 */ background: -ms-linear-gradient(top, #000, #585858); 
/* Opera 11.10+ */ background: -o-linear-gradient(top, #000, #585858);}
.footer ul { margin:10px 0 0 0; padding:0px; list-style:none;}
.footer ul li { margin:0px; padding:15px; display:inline;}
.footer ul li a { text-decoration:none; color:#FFF;}
.footer p { float:left; margin:10px; padding:0px; color:#fff; font-size:12px;}
.footer img { float:right; margin:-20px 10px 0 0; padding:10px;}